package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2024/5/28/028.
 * @link
 * @description:
 */
data class PetAllInfoBean(
    var badges: MutableList<DataBean>?,
    var activity: ActiveTimeBean?,
    var petInfo: PetBean?,
    var invites: MutableList<FamilyBean>?
) {
    constructor() : this(null, null, null, null)
}
